.block-title.title-dotted-border {
    background: url('/assets/dotted.png') repeat-x center;
}
.block-title {
    position: relative;
    text-align: center;
}
.block-title h3 {
    position: relative;
    display: inline-block;
    padding: 0 15px;
    margin: 3em 0;
    font-size: 24px;
    text-transform: uppercase;
}
.filter{
    font-size: 18px;
    cursor: pointer;
}
.ads-image{
    max-height: 290px;
}
.image-news{
    width: 100%;
    height: 500px;
    border-radius: 1em;
}
.image-block{
    width: 500px;
    height: 500px;
    border-radius: 1em;
}